/* black */
#page_bg {
/*	 background: #333; */

	
  background: #003f49 url(../../fileflow/images/background.png) repeat-x; 
  background-attachment:fixed;

}


div#wrapper {

		background: url(../../fileflow/images/black/mw_shadow_l.png) 0 0 repeat-y; /*#f7f7f7 */
	
	/*	background: #f7f7f7; */
		
}


div#wrapper_r {
	background: url(../../fileflow/images/black/mw_shadow_r.png) 100% 0 repeat-y;
}

div#header {
	background: url(../../fileflow/images/black/mw_header_t.png) 0 0 repeat-x;
}

div#header_l {
	background: url(../../fileflow/images/black/mw_header_t_l.png) 0 0 no-repeat;
}

div#header_r {
	background: url(../../fileflow/images/black/mw_header_t_r.png) 100% 0 no-repeat;
}


div#footer {
	/* background: #f7f7f7 url(../images/black/mw_footer_b.png) 0 100% repeat-x; */
	margin-left: auto;
	margin-right: auto;
	width:990px;
	background: url(../../fileflow/images/black/mw_footer.png) 0 0 no-repeat;
	/* border:1px #ff0000 solid; */
	/* height:40px; */
	height:75px;
}

div#footer_l {
	background: url(../../fileflow/images/black/mw_footer_b_l.png) 0 0 no-repeat;
}

div#footer_r {
	background: url(../../fileflow/images/black/mw_footer_b_r.png) 100% 0 no-repeat;
}
